AnsweredAssumed Answered

I need some explanation of amd catalyst 15.5 linux driver installation.

Question asked by vyacheslav1 on Jun 11, 2015
Latest reply on Jun 13, 2015 by vyacheslav1

>Kernal Sources package is no longer required if Kernel Header package is installed.
>32-Bit packages must be installed for 64-Bit Linux drivers to install or work.

 

Does this means that both 64 bit and 32 bit kernel headers are required to exist on the system for building drivers for 64 bit system?

 

Installation process says there i need to get 3.7 version 32 bit kernel headers. Is there a requirement for a link /usr/src/linux to point to this headers? Or they are automatically detected if they placed in /usr/src directory? How they must be named then? Or some envieronment variable must be specified?

 

If 64 bit kernel headers are also required do i need to create envieronment variable or create a link /usr/src/linux?

Outcomes